Subject: Re: [bug#54529] Checking In

From: Christine Lemmer-Webber <[email-masked]>
Date: Thu, 21 Apr 2022 11:59:06 -0400

Christopher Rodriguez <[email-masked]> writes:

> [[PGP Signed Part:Undecided]]
> Hello all,
>
> Just want to confirm if this is waiting on me for anything. Trying to stay on
> top of the issues I'm opening, as I'm planning to open more soon and don't want
> to pollute the queue with a bunch of forgotten issues.
>
> Is there anything else that needs done from my end concerning the above patch?
>
> Thanks for Your time!

I've been overwhelmed with other things, but I did try the patch out and
it did work great.  Then I got overwhelmed again.  ;P

I think I made a suggestion about the moving the binary name after
install bit.  Did you / could you give that a try?